Subject: Trainer Candidate - Priyanka Kumari
From: Priyanka Kumari <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 10 Apr 2023 01:43:33 -0400

| | Tech Support Test

Name | Priyanka Kumari
E-mail | [email-masked]
Phone Number | (91) 8851593387
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida sector 44

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Revive it solutions OPC | Senior Quality Analyst | Currently working | 35,000
Previous Employer 1 | Impact infotech pvt. Ltd. | Desktop support L1 | 31 may 2021 | 20,000
Previous Employer 2 | Intero solutions pvt ltd | Quality Analyst | 8 feb 2023 | 28,000

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in Quality? | I have 2 years of experience in Quality Analyst, I barge agent sales calls and give them feedback also arrange feedback sessions for agents.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | We provide solutions according to the customer it's a good customer service but when customer gets satisfy with the provided solution that's called a great customer service.
What according to you makes you a good candidate for this position? | My experience in the same feature field makes me a good candidate for the position also I'm handling a team in my current job role so i believe i am a good candidate for the position.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |